Subject: Re: Booting problems

From: "David C. Winters" <[email-masked]>
Date: Mon, 9 Sep 1996 16:27:35 -0400 (EDT)

> From: "David C. Winters" <[email-masked]>
> > 	I'm running into a problem with one, lone Linux box right now.
> > After the BIOS bootstraps, the drive and CD-ROM and recognized, and the 3.5"
> > floppy is seen, instead of saying "LILO" as a preface to LILO's booting into
> > Linux, the following comes up:
> > xFA:

On Sun, 25 Aug 1996, Bruce Perens wrote:
> This is from Debian's master boot record. Press "2" to boot partition 2,
> 'F' to boot the floppy, etc. I suggest you re-install the LILO package and
> say "no" to the first question (which asks if you want to use the existing
> LILO configuration) and "yes" to all subsequent questions.

	(It took me a while to put out some fires, now I'm back to this...)
I reinstalled LILO, according to these directions.

> Either the partition is not bootable for some reason, or you have a shift key
> down when the system boots. Otherwise you would not see this.

	Pressing "F" at the "2FA:" prompt does boot it from the floppy, but
pressing "2" does not boot it off of /dev/hda2.  I checked the partitioning
using both cfdisk and fdisk--both agree that /dev/hda2 is active.  I'm
beginning to wonder if something's scrambled in the MBR at the physical
layer.

David [email-masked]
Office: 3503 WeH, x86720
MTFBWY